1 Reply Latest reply on Jul 27, 2009 6:58 AM by 843833

    Petstore 2.0 on ECLIPSE?

      I'm trying to get Petstore into ECPLISE to see how it is make.... also I want to develop and run there...
      When I imported it to ECPLISE, I get a lot of errors, I imported a lot of libraries and only some errors gone off...
      Can someone please help me with this??? what I have to change???